cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From filmaj <...@git.apache.org>
Subject [GitHub] cordova-android pull request #395: CB-12423: make explicit JDK 1.8 or greate...
Date Fri, 14 Jul 2017 16:14:37 GMT
GitHub user filmaj opened a pull request:

    https://github.com/apache/cordova-android/pull/395

    CB-12423: make explicit JDK 1.8 or greater is needed in the README.

    Lining it up with https://cordova.apache.org/docs/en/latest/guide/platforms/android/index.html#installing-the-requirements
    
    As per https://issues.apache.org/jira/browse/CB-12423

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/filmaj/cordova-android CB-12423

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/cordova-android/pull/395.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #395
    
----
commit 76dd8613ca0f0914da9129e171653117572933f6
Author: filmaj <maj.fil@gmail.com>
Date:   2017-07-14T16:13:52Z

    CB-12423: make explicit JDK 1.8 or greater is needed in the README.

----


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@cordova.apache.org
For additional commands, e-mail: dev-help@cordova.apache.org


Mime
View raw message